@charset "utf-8"; /*文字コード*/
/* lower ja */
/* All Lowers */
h2 {
  height: 37px;
  font-size: 20pt;
  padding: 0px 0px 0px 15px;
  border-left: 9px #f0f728 solid;
  margin-bottom: 30px;
}
h3 {
  height: ;
  font-size: 16pt;
  padding: 5px 0px 5px 10px;
  border-top: 1px #b3b3b3 dotted;
  border-bottom: 2px #f0f728 solid;
  margin: 40px 0px 30px 0px;
}
/* Fuculty Voices */
section #faculty {
  width: 1002px;
  clear: both;
  padding-bottom: 10px;
  border-bottom: 0px solid #808080;
  margin-bottom: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
}
section #faculty .photo {
  width: 200px;
  float: left;
}
section #faculty .voice {
  width: 802px;
  float: left;
  vertical-align: top;
}
.fac-name {
  font-weight: bold;
  font-size: 16pt;
  margin-top: 0px;
}
/* Message */
section #introduction {
  width: 1002px;
  clear: both;
  padding-bottom: 10px;
  border-bottom: 0px dotted #808080;
  margin-bottom: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 15px;
  line-height: 1.6;
}
section #interview {
  width: 1002px;
  clear: both;
  padding-bottom: 10px;
  border-bottom: 0px dotted #808080;
  margin-bottom: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 15px;
  line-height: 1.7;
}
.question {
  color: #f90;
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 30px;
}
.img-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.img-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
#youtube {
  margin: 100px auto;
  text-align: center;
}
#another {
  width: 901px;
  height: 415px;
  padding: 100px 0px 20px 101px;
  border-top: 1px dotted #808080;
  margin-top: 100px;
}
/* Contact */
#con-tb p {
  font-weight: bold;
  margin-left: 30px;
}
#con-tb table {
  margin-left: 30px;
}
#con-tb table tr td {
  vertical-align: top;
  padding: 3px;
}
.con-td01 {
  width: 55px;
  font-weight: bold;
}
/* Access */
section #access {
  width: 1002px;
  clear: both;
  padding-bottom: 10px;
  border-bottom: 0px solid #808080;
  margin-bottom: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
}
section #access .photo {
  width: 380px;
  float: left;
}
section #access .text {
  width: 622px;
  float: left;
  vertical-align: top;
  margin-top: 0px;
}
#acc-tb table tr td {
  vertical-align: top;
  padding: 5px;
}
.acc-td01 {
  width: 35px;
  font-weight: bold;
}
/* Newsletter */
section #newsletter-list {
  width: 1002px;
  margin-bottom: 40px;
}
section #newsletter-list .nl-cover {
  width: 160px;
  height: 226px;
  float: left;
  margin-right: 40px;
}
section #newsletter-list .nl-line {
  width: 6px;
  height: 226px;
  float: left;
  margin-right: 40px;
}
section #newsletter-list .nl-outline {
  width: 756px;
  float: left;
  margin-top: 10px;
}
section #newsletter-list p {
  margin-bottom: 8px;
}
section #newsletter-list ul {
  margin: -5px 0;
  padding-left: 30px;
}
section #newsletter-list li {
  margin-bottom: 5px;
  list-style: none;
}
section #newsletter-list li:before {
  content: "…";
  margin-left: -1em;
}
section #newsletter-list table {
  margin-top: 20px;
}
.nl-text01 {
  font-size: 28px;
  font-weight: bold;
  padding-right: 20px;
  border-right: #000000 1px solid;
}
.nl-text02 {
  font-size: 28px;
  font-weight: bold;
  padding: 0px 20px 0px 20px;
}
.new {
  font-size: 18px;
  font-weight: bold;
  background-color: #EFF627;
  padding: 0px 20px 0px 20px;
}
.td01 {
  height: 15px;
  vertical-align: bottom;
  padding: 0px 5px 0px 5px;
  border-right: #000000 1px solid;
  border-left: #000000 1px solid;
}
.td02 {
  height: 15px;
  vertical-align: bottom;
  padding: 0px 5px 0px 5px;
  border-right: #000000 1px solid;
}
.box {
  margin-bottom: 20px;
  overflow: hidden;
}
.box .fr {
  margin: 0 0 20px 30px;
}
.box .fl {
  margin: 0 30px 20px 0;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.fc {
  margin: 0 10px;
  display: inline-block;
}
.fr {
  float: right !important;
}
.fl {
  float: left !important;
}
/* link */
section #link {
  width: 1002px;
  clear: both;
  border-bottom: 0px solid #808080;
  margin-bottom: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
}
section #link .logo {
  width: 275px;
  float: left;
}
section #link .link_txt {
  width: 727px;
  margin-top: 15px;
  float: left;
  vertical-align: top;
}
/*20170526 takahashi tuika start*/
h4 {
  margin: 30px 0px 0px 0px;
  font-size: 16px;
  padding: 5px 0px 5px 10px;
  border-top: 1px #999999 solid;
  border-bottom: 1px #999999 solid;
  font-weight: bold;
}
h5 {
  margin: 30px 0px 0px 0px;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px #999999 dotted;
  padding: 3px 0px 3px 10px;
}
.list-t01 {
  margin: 0px 0px 0px 30px;
  padding: 0px;
}
.list-t01 li {
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
.kigyo {
  width: 1000px;
  background-color: #FFF
}
.kigyo-logo {
  width: 50%;
  text-align: center;
  padding: 50px 5px 5px 5px;
}
.kigyo-name {
  width: 50%;
  text-align: center;
  padding: 20px 5px 30px 5px;
  font-size: 18px;
}
.admissions-table {
  width: 98%;
  background-color: #999999;
  margin: 0px auto 0px auto;
  padding: 0px;
}
.admissions-table th {
  background-color: #ededed;
  width: 20%;
  margin: 0px;
  padding: 5px;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
}
.admissions-table td {
  background-color: #ffffff;
  width: 80%;
  margin: 0px;
  padding: 5px;
  vertical-align: top;
  text-align: left;
}
.admissions-table dl {
  margin: 0px;
  padding: 0px;
}
.admissions-table dt {
  margin: 0px;
  padding: 0px 0px 5px 0px;
}
.admissions-table dd {
  margin: -27px 0px 0px 70px;
  padding: 0px 0px 5px 0px;
}
.admissions-table .iseki dl {
  margin: 0px;
  padding: 0px;
}
.admissions-table .iseki dt {
  margin: 0px;
  padding: 0px 0px 5px 0px;
}
.admissions-table .iseki dd {
  margin: -27px 0px 0px 200px;
  padding: 0px 0px 5px 0px;
}
.admissions-list {
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
.admissions-list li {
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.ev_menu {
  width: 380px;
  margin: 0px auto 50px auto;
}
.ev_left {
  float: left;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.ev_left > a:link, .ev_left > a:visited, .ev_left > a:active {
  width: 180px;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0px 8px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: #000;
  text-decoration: none;
  background-color: #EFF728;
  display: block;
  transition: all 0.3s ease 0s;
}
.ev_left > a:hover {
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0px 8px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: # 666;
  text-decoration: none;
  display: block;
  opacity: 0.5;
}
.ev_right {
  float: right;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.ev_right > a:link, .ev_right > a:visited, .ev_right > a:active {
  width: 180px;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0px 8px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: #000;
  text-decoration: none;
  background-color: #EFF728;
  display: block;
  transition: all 0.3s ease 0s;
}
.ev_right > a:hover {
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0px 8px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: # 666;
  text-decoration: none;
  display: block;
  opacity: 0.5;
}
#newsletter-list img:hover {
  opacity: 0.5;
}

.int_l {
padding: 0px;
margin: 0px 0px 15px 0px;
  float: left;
  text-align: center;
  font-weight: bold;
  line-height: 130%;
}
.bubble01 {
  float: right;
  position: relative;
  display: inline-block;
width: 840px;
  padding: 20px 30px;
  background-color:#ffe4b2;
  border-radius: 5px;
  font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  margin: 0px 0px 40px 0px;
}
.bubble01:before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: transparent #ffe4b2;
  border-width: 10px 12px 10px 0;
  top: 20px;
  left: -10px;
}

.int_r {
padding: 0px;
margin: 0px 0px 15px 0px;
  float: right;
  text-align: center;
  font-weight: bold;
  line-height: 130%;
}
.bubble02 {
  float: left;
  position: relative;
  display: inline-block;
width: 840px;
  padding: 20px 30px;
  background-color: #b2e0fa;
  border-radius: 5px;
  font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  margin: 0px 0px 40px 0px;

}
.bubble02:before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: transparent #b2e0fa;
  border-width: 10px 0 10px 12px;
  top: 20px;
  right: -10px;
}

.int_r {
  float: right;
}
.bubble03 {
  float: left;
  position: relative;
  display: inline-block;
width: 840px;
  padding: 20px 30px;
  background-color: #beeee4;
  border-radius: 5px;
  font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  font-feature-settings: "palt";
  letter-spacing: 1px;
margin: 0px 0px 40px 0px;
}
.bubble03:before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: transparent #beeee4;
  border-width: 10px 0 10px 12px;
  top: 20px;
  right: -10px;
}


.bubble04 {
  float: right;
  position: relative;
  display: inline-block;
width: 840px;
  padding: 20px 30px;
  background-color: #ffd5d8;
  border-radius: 5px;
  font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  margin: 0px 0px 40px 0px;
}
.bubble04:before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: transparent #ffd5d8;
  border-width: 10px 12px 10px 0;
  top: 20px;
  left: -10px;
}

.int_t{font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  font-weight: bold;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  border-bottom: 1px dotted #888888;
border-top: 1px dotted #888888;
  padding: 15px 0px 10px 0px;}
  
  
  .int_t p{
  margin: 0px 0px 5px 0px;
  padding: 0px;

  }